git-annex-vcycle(1)

NAME
git-annex-vcycle - switch view to next layout

SYNOPSIS
git annex vcycle

DESCRIPTION
When a view involves nested subdirectories, this cycles the order.

For example, when the view is by year/author/tag, vcycle will switch it to author/tag/year.

SEE ALSO
git-annex(1)

git-annex-metadata(1)

git-annex-view(1)

git-annex-vpop(1)

git-annex-vadd(1)

git-annex-vfilter(1)

AUTHOR
Joey Hess <id@joeyh.name>